SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Foxit Reader Vendors:   Foxit Software
Foxit Reader Null Pointer Dereference Lets Remote Users Cause the Target Application to Crash
SecurityTracker Alert ID:  1041768
SecurityTracker URL:  http://securitytracker.com/id/1041768
CVE Reference:   GENERIC-MAP-NOMATCH   (Links to External Site)
Date:  Oct 2 2018
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 2.4.1.0609 and before
Description:   A vulnerability was reported in Foxit Reader. A remote user can cause the target user's application to crash.

A remote user can create a specially crafted document that, when loaded by the target user, will trigger a null pointer dereference and cause the target user's application to crash.

L5 of Qihoo 360 Vulcan Team reported this vulnerability.

Impact:   A remote user can cause the target user's application to crash.
Solution:   The vendor has issued a fix (2.4.4).

The vendor advisory is available at:

https://www.foxitsoftware.com/support/security-bulletins.php

Vendor URL:  www.foxitsoftware.com/support/security-bulletins.php (Links to External Site)
Cause:   Access control error
Underlying OS:  Linux (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC